/* 
DIV.NORMAL {
	padding: 6px 6px 6px 12px;
	border-color: black;
	border-style: solid;
	border-width: 1px;
}
*/
DIV.OLD {
	padding: 6px 6px 6px 12px;
	background-color: #ddddcc;
	border-width: 1px;
	border-color: black;
	margin-left: 2em;
	margin-right: 2em;
}
DIV.NEW {
	padding: 6px 6px 6px 12px;
	background-color: #eeeedd;
	border-width: 1px;
	border-color: black;
	margin-left: 2em;
	margin-right: 2em;
}
